Error

two or more packages specified (sphinx2-bin lenny)